#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mysql-simple
version:              0.4.6
visibility:           public
id:                   mysql-simple-0.4.6-LIgtYjnBm4u42AEKLrdzHQ
key:                  mysql-simple-0.4.6-LIgtYjnBm4u42AEKLrdzHQ
license:              BSD-3-Clause
copyright:            2011 MailRank, Inc.
maintainer:           Paul Rouse <pyr@doynton.org>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/paul-rouse/mysql-simple
synopsis:             A mid-level MySQL client library.
description:
    A mid-level client library for the MySQL database, intended to be
    fast and easy to use.

    /Important licensing note/: This library is BSD-licensed under the
    terms of the MySQL FOSS License Exception
    <http://www.mysql.com/about/legal/licensing/foss-exception/>.

    Since this library links against the GPL-licensed @mysqlclient@
    library, a non-open-source application that uses it /may/ be
    subject to the terms of the GPL.

category:             Database
abi:                  fbad6fb23132c477f818659a7f2f819f
exposed:              True
exposed-modules:
    Database.MySQL.Simple Database.MySQL.Simple.Param
    Database.MySQL.Simple.QueryParams
    Database.MySQL.Simple.QueryResults Database.MySQL.Simple.Result
    Database.MySQL.Simple.Types

hidden-modules:       Database.MySQL.Internal.Blaze
import-dirs:          /usr/lib/ghc-8.10.4/site-local/mysql-simple-0.4.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mysql-simple-0.4.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/mysql-simple-0.4.6
hs-libraries:         HSmysql-simple-0.4.6-LIgtYjnBm4u42AEKLrdzHQ
depends:
    attoparsec-0.14.1-DGdxWuqth0ECkVhd5culC1 base-4.14.1.0
    base16-bytestring-1.0.1.0-ACAk6UnKid9CJt3stBqH5
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-textual-0.2.1.0-1hkFwFKc2sh87S2PHaLRxw bytestring-0.10.12.0
    containers-0.6.2.1 mysql-0.2.0.1-LhkJrty7qnnDI1OzMbItCG
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pcre-light-0.4.1.0-6mSAvKCB3dC3iNKWQ2UUw1 text-1.2.4.1 time-1.9.3

haddock-interfaces:
    /usr/share/doc/haskell-mysql-simple/html/mysql-simple.haddock

haddock-html:         /usr/share/doc/haskell-mysql-simple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

